<?xml version="1.0" encoding="utf-8"?>
<popup_msg_descript>
        <popup>
                <PopID>1</PopID>
                <Title>淘宝交易提醒</Title>
                <Descript>淘宝网上有未完成的交易时会自动提醒</Descript>
                <Caller>taobao_client</Caller>
                <Notify>1</Notify>
        </popup>
	<popup>
                <PopID>2</PopID>
                <Title>最新资讯</Title>
                <Descript>雅虎新闻的最新资讯</Descript>
                <Caller>cnhyahooNtf;cntaobaoNtfType;</Caller>
                <Notify>1</Notify>
        </popup>
	<popup>
		<PopID>101</PopID>
		<Title>哇哦提醒</Title>
		<Descript>朋友购买宝贝后的感受分享提醒</Descript>
		<Caller>cntaobaoFx;cntaobaoFxType;</Caller>
		<Notify>1</Notify>
	</popup>
	<popup>
		<PopID>201</PopID>
		<Title>淘金币提醒</Title>
		<Descript>购物送淘金币提醒</Descript>
		<Caller>cntaobaoJiangHu;taoJiangHuType;</Caller>
		<Notify>1</Notify>
	</popup>
	<popup>
		<PopID>301</PopID>
		<Title>聚划算提醒</Title>
		<Descript>淘宝最新团购信息提醒</Descript>
		<Caller>cntaobaoJuHuaSuan;cntaobaoJuHuaSuanType;</Caller>
		<Notify>1</Notify>
	</popup>
	<popup>
		<PopID>401</PopID>
		<Title>异地登录安全提醒</Title>
		<Descript>当您的帐号前后两次登录地点不相同时提醒</Descript>
		<Caller>cntaobaoJuHuaSuan;cntaobaoJuHuaSuanType;</Caller>
		<Notify>1</Notify>
	</popup>

</popup_msg_descript>